
Grupo P2-4 - Feature #2427

Feature # 2426 (New): Inicio G2-4

Feature # 3152 (New): Fase I: Planificación

Primeras ideas de Diseño 

08/22/2023 05:22 PM - Kevin Arancibia

Status: New Start date: 08/21/2023

Priority: Normal Due date: 08/27/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se elegirá el proyecto más interesante, luego se hará una revisión de los materiales requeridos para el desarrollo, incluyendo la

instalación y realizar un rápido aprendizaje del lenguaje a utilizar.

History

#1 - 08/22/2023 05:24 PM - Kevin Arancibia

- Description updated

- Due date changed from 08/23/2023 to 08/27/2023

- Start date changed from 08/22/2023 to 08/21/2023

#2 - 08/22/2023 05:24 PM - Kevin Arancibia

- % Done changed from 0 to 20

#3 - 08/29/2023 03:51 PM - Kevin Arancibia

- % Done changed from 20 to 100

#4 - 09/26/2023 05:04 PM - Kevin Arancibia

- Subject changed from Semana I: Primeras ideas de Diseño  to Primeras ideas de Diseño 

#5 - 09/26/2023 05:10 PM - Kevin Arancibia

- Parent task changed from #2426 to #3152
